<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Project title (HTML + CSS)</title>
    <!--
    <link rel="stylesheet" href="CSS\reset.css">
    -->
    <link rel="stylesheet" href="CSS\main.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Oswald|Source Sans Pro">
    
</head>
<body>
  
  <!--общий контейнер на всю странцу-->
  
  <div class="container">
  
  
  <header class="header">  

    <nav class="header__menu">
      <div class="menu__block center" id="item_Project">
        <a class="menu__item" href="#">Project</a>
      </div>      
      <div id="item_menu">
        <ul class="menu__block space-between">
            <li class="collapse"><a class="menu__item" href="#">Projects</a></li>
            <li class="collapse"><a class="menu__item" href="#">About us</a></li>
            <li class="collapse"><a class="menu__item" href="#">Stories</a></li>
            <li class="collapse__last"><a class="menu__item" href="#">Contact</a></li> 
      </ul>
    </div>
      <div class="menu__block" id="item_empty">
      
      </div> 
              
     </nav>
    
     <div class="top__padding">
     <img class="top_placeholder_logo" alt="top_placeholder_logo" src="assets\[PLACEHOLDER LOGO].png"/>
    </div>
     <h1 class="headline__text__underlogo">Your Headline<br>
          Here</h1>
      <h2>Lorem ipsum dolor sit amet, consectetur<br>
          adipiscing elit sed do eiusmod.</h2>
  
  </header>  
  

    
  <main>
      
      <h2>This is the Section Headline,<br>
          Continues to Two Lines.</h2>
      <h3>Lorem ipsum dolor sit amet, consectetur<br>
          adipiscing elit sed do eiusmod.</h3>
      
    <div class="main__columns">
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis.
      </p>
      <p>
      Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
      </p>
    </div>
      
    <form class="form__button__read__more">
        <button class="button__read__more">
          Read more
        </button>
      </form>

   </main> 

    
    
      <div class="section__learn__more">
        <h2>
        Learn more<br>
        about our culture...
        </h2>
        <form>
         <button class="button__play__video">
          &#9654
         </button>
        </form>
        <h3>Duis aute irure dolor in <br>
         reprehenderit in voluptate velit esse<br>
         cillum dolore eu fugiat nulla.
        </h3>
      </div>
    

    <footer class="grid-container">
        <div class="grid-item font__large">
        <img alt="footer_placeholder_logo_small" src="assets\[PLACEHOLDER LOGO] small.png"/>
        Project
        
        </div>
      <div class="grid-item">  
        <i>123 Street,<br>
          Anytown, USA 12345</i>
         
      </div>
      <div class="grid-item">
        © 2021 Project. All rights reserved
      </div>
      <div class="grid-item"></div>  
      <div class="grid-item"><a href = "mailto: hello@website.com">hello@website.com</a></div>
      <div class="grid-item"></div>

    </footer>

  </div>   
</body>
</html>